#video-yt {
  width: 100%;
  max-width: 100%;
}

.video-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Verhältnis (9/16 = 0.5625) */
  overflow: hidden;
}

.video-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.video-container iframe,
.video-container .video-thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  object-fit: cover;
}

.video-thumbnail {
  z-index: 1;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 60px;
  color: white;
  z-index: 2;
  pointer-events: none;
}



/* JOBS*/

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=lines][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading],
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=lines][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
  color:#364685;
  line-height:22px !important;}

.space-h {margin-top:8%} 

#box-grey-jobs {
  background: #f1f1f1;
  padding: 20px 10px;}


ul.plus{
  list-style: none;
  padding: 0;}



li.plus::before {
  font-family: "FontAwesome", "Font Awesome 5 Free";
  font-weight: 900; 
  content: "\f067";
  display: inline-block;
  color:#fff;
  padding-right: 3px;
  margin-left: -1.3em; 
  width: 1.3em; }

#blue-box-jobs {
  padding: 4% 4% 4% 4%;
  background: #364685;
  color: #fff;
  margin-top: 2%;
  text-decoration: none !important;
  display: block;
  color: #fff;
  width: 95%;}

#blue-box-jobs a {
    color:#fff !important;
    text-decoration:none; }

#blue-box-jobs a:hover {
    color:#6f74a7;
    text-decoration:none; }

.box-jobs, .box-jobs-team  {
  background-color: #fff;
  position: relative;
  padding: 8% 4%;
  margin-top: 9%;
  color: #333333;
  margin-left: 1%;
  margin-right: 1%;
  -webkit-box-shadow: -1px 1px 6px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 6px 0px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 6px 0px rgba(0,0,0,0.15);
  margin-bottom: 4%;
  text-align: center;}

.box-jobs-team {
min-height:430px;}

.box-jobs-headline {
color: #364685;
  font-weight: normal;
  line-height: 38px;
  font-size: 28px;
  margin-bottom:4%;  
  font-family: source_sans_proregular;}

.box-jobs-name {
  font-weight: normal;
  line-height: 20px;
  font-size: 18px; 
  font-family: source_sans_proregular;}

#blue-box-desc {
  padding: 8% 8% 8% 8%;
  background: #364685;
  color: #fff;
  text-decoration: none !important;
  display: block;
  color: #fff;
  margin: 250px 10px 0 10px}




hr {border: #ececec 0.5px solid;}
.button{text-decoration:none;}

/* Produktboxen*/

.box a{
    background-color:#fff;
    position:relative;
    padding:4%;
    min-height: 260px;
    margin-top:9%;
    color:#333333;
    margin-left:1%;
    margin-right:1%;
    -webkit-box-shadow: -1px 1px 12px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: -1px 1px 12px 0px rgba(0,0,0,0.15);
    box-shadow: -1px 1px 12px 0px rgba(0,0,0,0.15);}

.box a:link h2{    
    margin-bottom: 6%;
    margin-top: 3%;
    text-align: center;
    font-size: 30px;
    line-height: 100%;
    font-weight: 400 !important;
    color:#364685;}

.box a:hover h2{color:#fff;}
.box a:visited h2{color:#364685;}

#box-link a{
    text-decoration: none !important;
    display: block; }

#box-link a:hover{
    text-decoration: none !important;
    color:#fff !important;
    display: block;
    background: #6f74a7;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;}

#box-link a:visited {
	text-decoration:none;
	color:#333333;}	

.box-continue{
    color:#364685; 
    font-size: 130%;
    position:absolute;
    bottom: 6%;
    right:7%;}

/* Produktboxen END*/

/* Anwendungsbereiche*/

.box1a a{
    background-color:#364685;
    position:relative;
    padding:5%;
    min-height: 195px;
    margin-top:9%;
    color:#fff;
	margin:2%;}

.box1a a:link h2{    
    margin-bottom: 6%;
    margin-top: 3%;
    text-align: center;
    font-size: 30px;
    line-height: 100%;
    font-weight: 400 !important;
    color:#fff;}

.box1a a:hover h2{color:#fff;}
.box1a a:visited h2{color:#fff;}

#box1a-link a{
    text-decoration: none !important;
    display: block; }

#box1a-link a:hover{
    text-decoration: none !important;
    color:#fff !important;
    display: block;
    background: #6f74a7;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;}

#box1a-link a:visited {
	text-decoration:none;
	color:#fff;}	

.box1a-continue{
    color:#fff; 
    font-size: 130%;
    position:absolute;
    bottom: 6%;
    right:7%;}

/* ENDE Anwendungsbereiche*/

/* Referenzen*/

.content-box-grey {
    border: 1px solid #eeeeee;
    padding: 3%;
    min-height:550px;}

#blue-box-link a{
    padding: 2% 0% 2% 2%;
    background: #364685;
    color: #fff;
    margin-top: 2%;
    text-decoration: none !important;
    display: block; }

#blue-box-link a:hover{
    text-decoration: none !important;
    color:#fff !important;
    display: block;
    background: #ccc;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;}

.blue-box {
    background: #364685 none repeat scroll 0 0;
    height: auto;
    padding: 2%;
    width: 100%;
    color:#ffffff;}

.blue-message{
  background: none repeat scroll 0 0  #364685;
  color: #ffffff;
  text-shadow: none;
  font-size: 24px;
  line-height: 33px;
  padding: 10px;}

#text2-blue-link a{
    padding: 2% 0% 2% 2%;
    background: #364685;
    color: #fff;
    margin-top: 2%;
    text-decoration: none !important;
    display: block; }

#text2-blue-link a:hover{
    text-decoration: none !important;
    color:#fff !important;
    display: block;
    background: #ccc;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;}

/*Button-Cookie*/
.cc-custom-revoke {
  z-index: 100;
  position: fixed;
  display: inline-block;
  bottom: 10px;
  left: 10px;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  font-weight: normal;}

/* SLIDER */
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button] {
 border:0px solid #c0c6cf;
 border-radius:0px;
 padding:.75rem 1.25rem;
 background-color: #fff;
 text-decoration: none;
 margin-top:5px;
 -webkit-box-shadow: -1px 1px 6px 0px rgba(0,0,0,0.15);
 -moz-box-shadow: -1px 1px 6px 0px rgba(0,0,0,0.15);
 box-shadow: -1px 1px 6px 0px rgba(0,0,0,0.15);
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading] {
 color:#364685;
 font-size: 105%
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:not([data-rlta-state=closed])>[data-rlta-element=heading] {
 color:#fff
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:focus>[data-rlta-element=heading],
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:hover>[data-rlta-element=heading]{
 color:#fff
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button] :before {
  display:inline-block;
    margin-right:.3em;
    font-family: "FontAwesome", "Font Awesome 5 Free";
    font-weight: 900; 
    content: "\f055";
    border:0px solid #c0c6cf;
    transition:border 200ms
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:focus,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
 background-color:#364685
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open],
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
 background-color:#364685
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
 background-color:#364685
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=panel] {
 background:0 0;
 border-radius: 0px !important;
 border: 1px solid #DFDFDF;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {
 padding:1.25rem;
 }


#eb .eb-image-caption > span {

  font-size: 14px !important;
  line-height: 18px !important;
}









